Comment 62 for bug 1288182

(In reply to nick from comment #39)
> Confirm the issue in last Archlinux
> KDE Frameworks 5.37.0
> Qt 5.9.1 (built against 5.9.1)
> Okular 1.2.0

The last Foxitreader for Linux (2.4.1.0609)can correctly fill forms with Cyrilic